This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 601609 - [abrt] crash in imsettings-0.108.0-2.fc13: IA__g_convert_with_fallback: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in imsettings-0.108.0-2.fc13: IA__g_convert_with_fallback: Proce...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:2f9cf38cdaa05e629cd7b152429...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 06:15 EDT by walid bahgat
Modified: 2011-01-05 06:21 EST (History)
2 users (show)

See Also:
Fixed In Version: imsettings-1.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 06:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (28.56 KB, text/plain)
2010-06-08 06:15 EDT, walid bahgat
no flags Details

  None (edit)
Description walid bahgat 2010-06-08 06:15:51 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/im-settings-daemon
component: imsettings
crash_function: IA__g_convert_with_fallback
executable: /usr/libexec/im-settings-daemon
global_uuid: 2f9cf38cdaa05e629cd7b1524292b2260b7fea09
kernel: 2.6.33.5-112.fc13.x86_64
package: imsettings-0.108.0-2.fc13
rating: 4
reason: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 walid bahgat 2010-06-08 06:15:54 EDT
Created attachment 422131 [details]
File: backtrace
Comment 2 Akira TAGOH 2010-06-09 00:42:29 EDT
Can you upload a core file as well? it's unlikely to segfault there unless the memory is corrupted or something failed during gathering the information.
Comment 3 Akira TAGOH 2011-01-05 06:21:23 EST
The problematic code causing this issue isn't in imsettings-1.0.0-1.fc15 anymore. so closing.

Note You need to log in before you can comment on or make changes to this bug.